﻿.ts-023-2:after {content: "売り切れ"; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: bold; line-height: 2; white-space: pre;}
.ts-023-3:after {content: "売り切れ"; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: bold; line-height: 2; white-space: pre;}
.ts-023-4:after {content: "売り切れ"; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: bold; line-height: 2; white-space: pre;}
.ts-023-5:after {content: "売り切れ"; color: #ff0080; font-size: 13px; font-family: sans-serif; font-weight: bold; line-height: 2; white-space: pre;}
